.engloba-contatos-footer{display: none;}
.fundo-footer{display: none;}

.topo-pagina{width: 100%;height: 202px;float: left;background: #50505e;display: flex;align-items: center;}
.titulo-pagina{width: 100%;float: left;font: 39.98px titilliumregular;color: #ffffff;line-height: 43px;text-align: center;}
.titulo-pagina span{font-family: titillium_bdbold;color: #ff9018;}

.container-contato-1{width: 100%;/*height: 568px;*/float: left;}

.engloba-infos-contatos{width: 295px;float: left;margin: 40px 0 0 30px;}

.icon-local{width: 17px;height: 17px;float: left;background: url(../img/contato/local.svg)no-repeat center top;background-size: 17px 17px;margin: 0 14px 0 0;}
.engloba-endereco{width: 100%;float: left; font: 14.05px montserrat-regular;color: #686a6d;display: flex;align-items: center;flex-flow: wrap;}
.engloba-endereco span{color: #ff9018;}
  
.engloba-email{ width: 100%; float: left; margin: 20px 0 10px 0; display: flex; align-items: center}
.icon-email-contato{width: 15px;height: 15px;float: left;background: url(../img/contato/envelope.svg)no-repeat center top;background-size: 15px 15px;}
.email-contato{width: 176px;float: left;background:none;margin: 0 0 0 14px;font: 14.05px montserrat-regular;color:#686a6d;}
 
.engloba-numeros-contato{ width: 100%; float: left;display: flex;flex-direction: column;align-items: stretch;justify-content: flex-start;gap: 12px 0;}
.engloba-numeros-contato p{ font: 15px montserrat-bold; color: #3c3f44;display: flex;align-items: center;justify-content: flex-start;gap: 0 14px;}
.engloba-numeros-contato span{ font-family: montserrat-regular; color: #686a6d;}
 
.icon-tel{background: url(../img/contato/ligar.svg)no-repeat center;background-size: 15px 15px;display: inline-block;width: 15px;height: 15px;}
.icon-whats{background: url(../img/contato/whatsapp.svg)no-repeat center;background-size: 16px 16px;width: 16px;height: 16px;display: inline-block;}

.engloba-forma-pagamento-contato{ width: 295px; float: left; clear: left; margin: 40px 0 20px 30px;}
.txt-pagamento-contato-1{ width: 100%; float: left; font: 13px titilliumbold; color: #000000; letter-spacing: 5px;}
.txt-pagamento-contato-2{ width: 100%; float: left; font: 14px montserrat-regular; color: #686a6d; line-height: 22px;text-align: center; margin: 20px 0 0 0;}
 
.engloba-cartoes-contatos{ width: 100%; height: 125px; float: left; display: flex; align-items: center; justify-content: center; flex-flow: wrap; margin: 10px 0 0 0;}

.card-contato-1{width: 25%;height: 14px;float: left;background: url(../img/footer/visa.svg)no-repeat center;background-size: 43px 14px;}
.card-contato-2{width: 25%;;height: 22px;float: left;background: url(../img/footer/mastercard.svg)no-repeat center;background-size: 28px 22px;}
.card-contato-3{width: 25%;;height: 15px;float: left;background: url(../img/footer/american-express.svg)no-repeat center;background-size: 41px 41px;}
.card-contato-4{width: 25%;;height: 18px;float: left;background: url(../img/footer/elo.svg)no-repeat center;background-size: 42px 42px;}
.card-contato-5{width: 25%;;height: 18px;float: left;background: url(../img/footer/hipercard.svg)no-repeat center;background-size: 42px 42px;}
.card-contato-6{width: 25%;;height: 37px;float: left;background: url(../img/footer/hiper.svg)no-repeat center;background-size: 42px 42px;}
.card-contato-7{width: 25%;;height: 34px;float: left;background: url(../img/footer/diners_club.svg)no-repeat center;background-size: 42px 42px;}
.card-contato-8{width: 25%;;height: 41px;float: left;background: url(../img/footer/cabal.svg)no-repeat center;background-size: 42px 42px;}
.card-contato-9{width: 25%;;height: 40px;float: left;background: url(../img/footer/banricompras.png)no-repeat center;background-size: 42px 42px;}
.card-contato-10{width: 25%;;height: 40px;float: left;background: url(../img/footer/pagseguro-logo.png)no-repeat center;background-size: contain;}

.engloba-form-contato{width: 65%;float: right;} 

.formulario-footer-padrao-1 { float: left;width: 100%;}
.formulario-footer-padrao-1 input{ -webkit-appearance: none; width: 98%; float: left; border: none; margin: 0 0 30px 0; background: transparent;font: 14px montserrat-regular;color: #808284; height: 42px; padding: 0 0 0 2%;box-shadow: inset 0 -2px 0 0 #dcdce4;}
.formulario-footer-padrao-1 textarea{ -webkit-appearance: none; overflow: hidden; width: 98%; float: left; border: none; margin: 0 0 100px; background: transparent; color: #808284; height: 42px; padding: 10px 0 0 2%;box-shadow: inset 0 -2px 0 0 #dcdce4;}
.formulario-footer-padrao-1 button{ width: 100%; float: left; border: none; background: #ff9018; color: #fff; height: 53px; font: 14px montserrat-regular}
.formulario-footer-padrao-1 button:hover{ background: rgb(0, 159, 181);}

.formulario-footer-padrao-1 input::-webkit-input-placeholder{ color: #808284; font: 14px montserrat-regular}
.formulario-footer-padrao-1 input:placeholder-shown{ color: #808284; font: 14px montserrat-regular}
.formulario-footer-padrao-1 input:-ms-input-placeholder{ color: #808284; font: 14px montserrat-regular}

.tel-contato{width: 100% !important;}

.titulo-hora-marcada{color: #000000;font-size: 13px;}

.tel-novo-aviso{font-size:11px!important;}
.baixo-tel{margin: 10px 0 0 0!important;}

.icon-wpp-footer { margin: 0px 5px 0 5px; background-size: 16px;}

.contato-parent { display: flex; justify-content: center; flex-direction: column; align-items: center; gap: clamp(15px, 30px, 50px); padding: 40px 0    ; }
.engloba-infos-contatos,
.engloba-forma-pagamento-contato { margin: 0 !important; } 
.engloba-form-contato { display: none; }
@media(max-width: 1150px){
    .engloba-infos-contatos{margin: 40px 0 0 0;}
    .engloba-forma-pagamento-contato{margin: 70px 0 0 0;}
 
    .engloba-form-contato{width: 565px;}
}

@media(max-width: 1080px){
    .container-contato-1{background-position-x: -375px;}
}

@media(max-width: 1050px){
    .container-contato-1{background-position-x: -425px;}
}

@media(max-width: 990px){
    .formulario-footer-padrao-1 { width: 96%; margin: 20px 2%;}
    .formulario-footer-padrao-1 input { width: 95%; padding: 0 0 0 5%;}
    .formulario-footer-padrao-1 textarea { width: 95%; padding: 10px 0 0 5%;margin: 0 0 20px 0;}
    .formulario-footer-padrao-1 button { width: 100%;}

    .topo-pagina{margin: 91px 0 0 0;height: auto;}

    .titulo-pagina{font-size: 20px;margin: 20px 0;line-height: 25px;}

    .container-contato-1{height: auto;background: none;}
    .engloba-infos-contatos{ width: 100%; margin: 10px 0 0 0; display: flex; flex-flow: column;}

    .engloba-endereco{text-align: center;margin: 20px 0 0 0;}
    .engloba-endereco p{width: 100%;text-align: center;}
 
    .icon-email-contato{display: none;}
    .email-contato{width: 100%;margin: 0;text-align:center}

    .icon-tel{padding: 0 8px;margin: 0 5px 0 0;}

    .icon-whats{ padding: 0 8px; margin: 0 5px}
 
    .engloba-forma-pagamento-contato{width: 100%;margin: 0;}

    .engloba-form-contato{width: 100%;margin: 0;}

    .txt-pagamento-contato-1{text-align: center;}
    .txt-pagamento-contato-2{margin: 20px 0 0 0;text-align: center;}
    .engloba-cartoes-contatos{width: 90%;margin: 20px 5%;}

    .engloba-email{order: 2;}
 
    .engloba-numeros-contato p{width: 100%;text-align: center; justify-content: center;}
    .engloba-numeros-contato .baixo-tel{margin: 10px 0 0 0!important;}
    
}